> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/notification/api-notification-unread.md).

# /api/notification/unread

## PATCH /api/notification/unread

> Mark notification(s) unread

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/notification/unread"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_notification_unread":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["notificationid"]}}},"paths":{"/api/notification/unread":{"patch":{"description":"Mark notification(s) unread","tags":["/api/notification/unread"],"parameters":[{"name":"notificationid","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_notification_unread"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_notification_unread"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_notification_unread"}}}}}}}}}
```
